## org.apache.xerces.xs.datatypes
Interface XSDouble

public interface XSDouble

Interface to expose the value of the 'double' datatype.

Version:
  $Id: XSDouble.java,v 1.7 2005/05/15 20:37:23 mrglavas Exp $
Author:
  Ankit Pasricha, IBM

Method Summary
`double` `getValue()`

Method Detail

### getValue

    public double getValue()

  Returns:
    a double value

Copyright © 1999-2005 Apache XML Project. All Rights Reserved.